<sqtm-core-customisable-dialog>
  <sqtm-core-dialog-header>
    <span class="about-dialog-title sqtm-core-prevent-selection">{{
      'sqtm-core.dialog.about-squash.title' | translate
    }}</span>
  </sqtm-core-dialog-header>
  <sqtm-core-dialog-body>
    <div
      class="full-width full-height"
      style="display: grid; grid-template-columns: 2fr 3fr"
    >
      <div class="full-width full-height">
        <div class="m-t-10 flex-column">
          @if (squashVersion) {
            <span class="about-link"
              >{{ 'sqtm-core.dialog.about-squash.version' | translate }}
              {{ squashVersion }}</span
            >
          }
          <span class="about-link"
            >{{ 'sqtm-core.dialog.about-squash.license' | translate }}
            <a
              [href]="'http://www.gnu.org/licenses/lgpl-3.0.html'"
              target="_blank"
              >LGPL v3</a
            ></span
          >
          <span class="about-link"
            >{{ 'sqtm-core.dialog.about-squash.icon-credit' | translate }}
            <a [href]="'https://icons8.com/icons'" target="_blank"
              >Icons8</a
            ></span
          >
        </div>
      </div>
      <div class="full-width full-height flex">
        <img
          style="margin: auto"
          height="60"
          width="200"
          src="./assets/sqtm-core/icons/assets/sqtm-core-nav/logo-squash-standard.svg"
          alt="main/logo"
        />
      </div>
    </div>
  </sqtm-core-dialog-body>
  <sqtm-core-dialog-footer>
    <button
      [attr.data-test-dialog-button-id]="'close'"
      style="margin-left: 5px"
      nz-button
      nzType="default"
      sqtmCoreDialogClose
    >
      {{ 'sqtm-core.generic.label.close' | translate }}
    </button>
  </sqtm-core-dialog-footer>
</sqtm-core-customisable-dialog>
